.small {  
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #666;
}

.smallBlack {  
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;
}

.main {  
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;
	text-align: left;}

a {  
	color: #3366FF;
	text-decoration: none}

a.black {  
	color: black}

a.copy:hover {  
	text-decoration: underline}

.title {  
	font: 18px bold Arial, Helvetica, sans-serif; 
	color: #36f;
}
.white {  
	color: #FFFFFF}

a:hover {  
	text-decoration: underline}

.name {  
	font: 13px bold Arial, Helvetica, sans-serif; }
	color: #333;
}

.heading, h1 {  
	color: #000;
	font-size: 24px;
	font-weight: bold;
	font-family: "Georgia", "Times New Roman", Times, serif; }

.paper_title, .elsevier-rss-portlet h4  {
	font: 24px normal Georgia, "Times New Roman", Times, serif; 
	color: #000;
	line-height: normal;}

.paper_main {
	font: 12px Georgia, "Times New Roman", Times, serif; 
	font-weight: bold;
	text-transform: uppercase;}

.paper_submain {
	font: 14px Georgia, "Times New Roman", Times, serif; 
	font-style: italic;
}

.papersubsubmain {
	font-weight: bold;
}

A.menulink {
	display: block;
	width: 100%;
	text-align: left;
	text-decoration: none;
	color: #000000;
	border: solid 1px #EEEEEE;}

A.menulink:hover {
	border: solid 1px #DDDDDD;
	background-color:#EEEEEE;
	color: #3366FF;
	text-decoration: none;}

A.menulinktop {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000000;
	border: solid 1px #CCCCCC;}

A.menulinktop:hover {
	border: solid 1px #CCCCCC;
	background-color:#CCCCCC;
	color: #333333;
	text-decoration: none;}

A.menulinktop2 {	display: block; width: 100%; text-decoration: none; color: #fff; background: #c00; }
A.menulinktop2:hover {background-color:#CCCCCC; color: #333333; text-decoration: none;}

h2 {
	font-size: 10px;
	color: #666666;
	font-weight: normal;}

.tablehead {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-weight: bold;
	background-color: #EEEEEE;}

.tablebottom {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;}

.tablecell {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;}

.figure {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 10px; 
	color: #333333;
	border: solid 1px #999999;
	padding: 10px;
	min-height: 120px;
	margin-bottom: 30px;}

.box {
	text-align: center;
	border: solid 1px #999999;
	padding: 10px;
	margin-bottom: 10px;}

.f_text {
	margin-left: 110px;
	margin-right: 20px;}

.f_image {
	float: left;
	left: -100px;
	width: 100px;
	margin: 0;
	padding: 0px;
	text-align: center;}

p {
	clear: left;}



/* ############ New version ############ */

#paper h1 {
	font: 24px normal Georgia, "Times New Roman", Times, serif; 
	color: #000;
	line-height: normal;}

#paper h2 {
	font: 12px Georgia, "Times New Roman", Times, serif; 
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	border-top: solid 1px #999;
	margin-top: 40px;
	padding-top: 30px;
}

#paper h3 {
	font: 14px Georgia, "Times New Roman", Times, serif; 
	font-style: italic;}

#paper h4 {
	font-weight: bold;}

#paper .author_name {
	font-weight: bold;}

#paper .affiliation {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;}

#paper .keywords {
	font-style: italic;}


blockquote {
	font-style: italic;
}

/* ******* Added 16 May 2008 ******* */
#comments h2 {
	border: none;
	padding-top: 0;
}
#comments ol {
	margin: 0; padding: 0;
	list-style: none;
}
#comments li {
	margin: 3px 0; padding: 5px;
	border: solid 1px #999;
}
#comments .datec {
	font-size: 10px;
	color: #666;
}
#comments textarea {
	width: 100%;
}
#comments small {
	text-transform: uppercase;
	color: #666;
}


/* for SCOPUS list*/

.elsevier-rss-portlet ul, .elsevier-rss-portlet ul  li{padding: 0; margin: 0;}
.elsevier-rss-portlet ul, .elsevier-rss-portlet ul li {list-style: none; }
.elsevier-rss-portlet ul  li {padding: 0.5em 0; border-bottom: 1px #ccc solid; } 

/* for NEW images after ravi's conversion */
td.image, td.text {padding:2em 0;}
td.image img {max-width:320px;max-height:100px;}
div.table_box {padding:2em 0;}
div.affiliation {padding: 1em 0;}
